The Koha driver included with VuFind was developed using Koha 3.02.  I believe that it has been tested successfully with other versions of Koha as well.  I think there is a good chance that it will work with Koha 3.8, though it is possible that some adjustments may be necessary.

 

- Demian

 

From: Nisreen Kabani [mailto:n.kabani.sy@gmail.com]
Sent: Wednesday, January 23, 2013 9:47 AM
To: vufind-general@lists.sourceforge.net
Subject: [VuFind-General] (no subject)

 

Hello
Possible Ask the compatibility of the KOHA 3.8 With the system VuFind 1.3

With thanks very much